/*
	TEMPORARY
*/

aside.advert {
	text-align: right;
}

/*
	GRID SYSTEM
	Based on BluePrint CSS (http://blueprintcss.org)
	Used under MIT License: https://github.com/joshuaclayton/blueprint-css/wiki/License
*/

.container {width:950px;margin:0 auto;}
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {float:left;margin-right:10px;}
.last {margin-right:0;}
.span-1 {width:30px;}
.span-2 {width:70px;}
.span-3 {width:110px;}
.span-4 {width:150px;}
.span-5 {width:190px;}
.span-6 {width:230px;}
.span-7 {width:270px;}
.span-8 {width:310px;}
.span-9 {width:350px;}
.span-10 {width:390px;}
.span-11 {width:430px;}
.span-12 {width:470px;}
.span-13 {width:510px;}
.span-14 {width:550px;}
.span-15 {width:590px;}
.span-16 {width:630px;}
.span-17 {width:670px;}
.span-18 {width:710px;}
.span-19 {width:750px;}
.span-20 {width:790px;}
.span-21 {width:830px;}
.span-22 {width:870px;}
.span-23 {width:910px;}
.span-24 {width:950px;margin-right:0;margin-bottom: 24px;}
.container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clear {clear:both;}

.pad-left{padding-left: 40px;}

h1,h2,h3,h4,h5,h6 {margin-bottom: 12px;}

table{font-size:.8em;text-align:left;width:100%;color:#333;}
td,th,caption {padding:3px}
tr.even {background-color:#ddd;}

/* 
    STYLE/FORMATTING
*/
body {
	background-color: #ccc;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	line-height: 1.3em;
}

a:focus, a:hover {color:#09f;}
a {color:#06c;text-decoration:underline;}

p,ul {
	margin-bottom: 12px;
}

header {
	background-color: #ac0020;
	padding: 12px 0;
}

header h1 {
	padding-top: 25px;
	margin-right: 480px;
	font-family: "museo-slab-1", "museo-slab-2", "Helvetica Neue", Helvetica, sans-serif;
	font-size: 4.5em;
	line-height: 0.5em;
	font-weight: bold;
	text-transform: uppercase;
	text-align: right;
	color: #fff;
}

header h1>span {
	display:block;
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 200;
	font-size: 0.4em;
	text-transform: uppercase;
	color: #ccc;
}

#main {
	background-image: url(../images/header_shadow.png);
	background-position: top;
	background-repeat: repeat-x;
	padding-top: 19px;
}

footer {
	clear: both;
	background-color: #333;
	background-image: url(../images/footer_shadow.png);
	background-position: top;
	background-repeat: repeat-x;
	color: #ccc;
	padding-top: 20px;
	padding-bottom: 24px;
}

h1 {
	font-size: 2.5em;
	font-family: "museo-slab-1", "museo-slab-2", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 200;
	color: #333;
}

.game-type {
	margin-bottom: 5px;
}
.game-type>span {
	font-size: 0.7em;
	text-transform: uppercase;
	padding: 2px 5px;
	color: #ccc;
	background-color:#999;
}

.game-title>.opponent {
	font-weight: bold;
}

.game-conditions {
	font-size: 0.8em;
	color: #666;
	margin-bottom: 12px;
}

.game-nav {
	color: #666;
	font-size: .8em;
	line-height: 1.4em;
}

h2 {
	font-size: 1.5em;
	font-family: "museo-slab-1", "museo-slab-2", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 200;
	color: #AC0020;
}

h3 {
	font-family: "museo-slab-1", "museo-slab-2", "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 200;	
}

.protovis svg {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
}

.horiz-graph {
	border-left: 1px dotted #666;
	margin-left: -1px;
}

.horiz-graph h3 {
	padding-left: 12px;
}

.big-number h3 {
	margin: 0;
	border-bottom: 1px solid #666;
}

.big-number p {
	font-size: 5em;
	font-weight: bold;
	line-height: 0.9em;
	margin-bottom: 12px;
}

.hide {
	display: none;
}

.chart-toggle {
	text-align: right;
	font-size: .9em;
	color: #333;
}

.chart-toggle a {
	font-size: .9em;
	text-decoration:none;
	color: #666;
}

.toggle-active {
	font-weight: bold;
	color: #000 !important;
}

td.bar {
	padding: 0 0 0 1px;
}

.bar-box {
	line-height: 1.4em;
	padding-left: 3px;
	position: relative;
	z-index: 2;
}

.bar-box .bar-index {
	display: block; 	
	position: absolute; 
	top: 0; 
	left: 0; 
	height: 100%; 
	text-indent: -9999px; 
	overflow: hidden; 
	background: #999;
	line-height: 2em;
	z-index: -1;
}

.bar-even .bar-index {
	background: #666;
}

dl {
	font-size:.8em;
}
dt {
	color: #666;
	font-size:1.2em;
	font-family: "museo-slab-1", "museo-slab-2", "Helvetica Neue", Helvetica, sans-serif;
	border-bottom: 1px solid #999;
}

dd {
	margin-bottom: 12px;
}

footer {
	font-size: .8em;
	color: #999;
}

footer h2 {
	font-family: "museo-slab-1", "museo-slab-2", "Helvetica Neue", Helvetica, sans-serif;
	font-size: 1.5em;
	color: #fff;
}
